import request from "@/utils/request";

// 专家成果
export const achievementList = (params) => {
  return request({
    url: `/app/laboratory/achievementList`,
    method: "GET",
    params,
  });
};

// 实验室成果
export const laboratoryAchievementList = (params) => {
  return request({
    url: `/app/laboratory/laboratoryAchievementList`,
    method: "GET",
    params,
  });
};

export const deleteAchievements = (ids) => {
  return request({
    url: `/app/laboratory/deleteAchievements/${ids}`,
    method: "DELETE",
  });
};
